<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contact</title>
    <!-- Google Font: Source Sans Pro -->

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>


    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.7.1/dist/leaflet.css" />

</head>

<body>
    <header>
        <nav>

            <ul class="d-flex justify-content-around align-items-center menu">
                <li>
                    <img src="./image/logo.svg" alt="">
                </li>
                <li><a href="./Home.html">Home</a></li>
                <li><a href="./LandHouse.html">Properties</a></li>
                <li><a href="./About.html">About</a></li>
                <li><a href="">Agency</a></li>
                <li><a href="">Blog</a></li>
                <li><a href="./Contact.html">Contact</a></li>
                <li>
                    <a href="./Login.html"><img src="./image/avater.png" alt=""></a>

                </li>
                <li>
                    <a href="./AddProperties.html">
                        <button id="btn-add-property" class="btn p-3">Add property</button>
                    </a>
                </li>
            </ul>
        </nav>
    </header>
    <div class="contact-head">

        <!-- contact -->

        <div class="about-us">
            <div class="row" style="width: 100%;">
                <div class="col-sm-12 text-center">
                    <p class="text-our-partner">Contact Infomation</p>
                    <p class="text-partner">Conatct Us</p>

                    <p class="text-our-partner">Huge number of propreties availabe here for buy and sell also you
                        can
                        find here co-living property as you like</p>



                </div>
                <img src="./image/bg-1.png" class="ml-3" alt="" style=" width: 100%; height: 400px;">
            </div>

        </div>

        <div class="contact">
            <div class="row" style="width: 100%;">
                <div class="col-sm-5">
                    <p class="text-partner">Send Message</p>
                    <p class="text-our-partner">Huge number of propreties availabe here for buy, sell and Rent. Also you
                        find here co-living
                        property, lots opportunity</p>

                </div>
            </div>
            <div class="row mb-5" style="width: 100%;">
                <div class="col-sm-7">
                    <div class="r1 d-flex justify-content-start">
                        <input type="text" class="form-control mr-4 inp-contact" placeholder="first name">
                        <input class="form-control inp-contact" id="inputlg" type="text" placeholder="last name">
                    </div>
                    <div class="r2 d-flex justify-content-start mt-4">
                        <input type="text" class="form-control mr-4 inp-contact" placeholder="phone number">
                        <input type="text" class="form-control inp-contact" placeholder="email address">
                    </div>
                    <div class="mt-4">
                        <textarea class="form-control inp-contact-message" placeholder="Message...">

                        </textarea>
                    </div>

                </div>
                <div class="col-sm-5">
                    <div id="mapid"></div>
                </div>
            </div>
            <button class="btn btn-contact">Contact Us</button>


        </div>

        <div class="row mb-5 mx-3 ml-5">
            <div class="col-sm-4">
                <div class="card card-contact py-3 px-4" style="width: 20rem;">
                    <div class="d-flex justify-content-start">
                        <img src="./image/map.png" alt="" class="mt-4 mx-4" width="40px" height="55px">
                        <div class="">
                            <p class="text-partner">Address</p>
                            <p class="text-our-partner">2104 Charmaine Lane Amarillo, New York</p>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col-sm-4">
                <div class="card card-contact py-3 px-4" style="width: 20rem">
                    <div class="d-flex justify-content-start">
                        <img src="./image/phone.png" alt="" class="mt-4 mx-4" width="40px" height="55px">
                        <div class="">
                            <p class="text-partner">Phone</p>
                            <p class="text-our-partner">2104 Charmaine Lane Amarillo, New York</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="card card-contact py-3 px-4" style="width: 20rem">
                    <div class="d-flex justify-content-start">
                        <img src="./image/mail.png" alt="" class="mt-4 mx-4" width="40px" height="55px">
                        <div class="">
                            <p class="text-partner">Email</p>
                            <p class="text-our-partner">2104 Charmaine Lane Amarillo, New York</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>


    </div>

    </div>

    <footer>
        <div class="row footer">
            <div class="col-sm-3">
                <img src="./image/logo.svg" alt="">
                <p class="mt-4">Properties are most budget friendly so you have are find opportunity is main
                    responsibility to
                    clients</p>
                <p>© CodeCarnival. All Rights Reserved - Privacy Policy</p>
            </div>

            <div class="col-sm-3 pl-5 ml-5 foot-a">
                <p class="foot-title ">Information.</p>
                <p><a class="" href="">About us</a></p>
                <p><a href="">Properties</a></p>
                <p><a class="" href="">Careers</a></p>
                <p><a href="">Payment</a></p>
                <p><a href="">Blog Post</a></p>






            </div>
            <div class="col-sm-3 foot-a ">
                <p class="foot-title">Support.</p>
                <p><a href="">Add Properties</a></p>
                <p> <a href="">Times & Conditions</a></p>
                <p> <a href="">Help Line</a></p>
                <p><a href="">Our Agents</a></p>
                <p> <a href="">Features</a></p>



            </div>
            <div class="col-sm-2">
                <p class="foot-title">Address.</p>
                <p>2104 Charmaine Lane Amarillo, New York</p>
            </div>


        </div>



    </footer>




    <script src="https://unpkg.com/leaflet@1.7.1/dist/leaflet.js"></script>
    <script>
        var mymap = L.map('mapid').setView([10.762622, 106.660172], 12);

        // Thay đổi màu sắc của bản đồ
        var mapStyle = {
            fillColor: '#FFFF00', // Màu xanh dương
            fillOpacity: 0.6,
            color: '#FFFF00', // Màu trắng cho đường viền
            weight: 2
        };

        L.tileLayer('https://{s}.tile.openstreetmap.org/{z}/{x}/{y}.png', {
            attribution: 'Map data &copy; <a href="https://www.openstreetmap.org/">OpenStreetMap</a> contributors',
            maxZoom: 18,
        }).addTo(mymap);

        var marker = L.marker([10.762622, 106.660172]).addTo(mymap);
        marker.bindPopup('<b>Thành phố Hồ Chí Minh</b><br />Phía Nam Việt Nam.');

        // Thay đổi màu sắc của đối tượng trên bản đồ
        marker.setStyle({ fillColor: '#008000' }); // Màu xanh dương

      // Thay đổi màu sắc của các đối tượng khác (nếu có)
      // Ví dụ: polygon.setStyle(mapStyle);

    </script>
</body>



</html>